osgDB::base64_decodestate Struct Reference

`#include <ConvertBase64>`

## Public Attributes

base64_decodestep | step
char | plainchar

## Member Data Documentation

## plainchar

char osgDB::base64_decodestate::plainchar

Referenced by osgDB::base64_init_decodestate().

## step

base64_decodestep osgDB::base64_decodestate::step

Referenced by osgDB::base64_init_decodestate().

The documentation for this struct was generated from the following file:

- ConvertBase64